WordPress has just released a new maintenance/security update which impacts all the WordPress version since WordPress 3.7.

It has been found that there is a security vulnerability in Flash Fallback, a media element included in older versions of the WordPress library. Now it has been removed from WordPress and the new update Version 4.9.2 will no longer contain it.

WordPress 4.9.2 will also cover fixes for a handful of smaller bugs found in the 4.9.1 release series. These fixes include JavaScript errors that prevented saving posts and the ability to restore previous widget assignments when switching themes, among other 21 bug fixes.

As a client of Ezone, no action is required at your end. We have already updated your site and you can be sure that you now have the secured version running.

If your site is not maintained by Ezone, we recommend that you update your site immediately. Be sure to backup your current WordPress site first and then simply go to Dashboard >> Updates >> Update Now to proceed with the update to WordPress 4.9.2.